package stiftUndCo;
import java.awt.*;
class MiniMalFlaeche implements Malflaeche {
   Graphics g;
      public MiniMalFlaeche(Graphics g){
        this.g=g;
      }
    	public Graphics aktuellerGrafikkontext()
      { return g;}
    	public Color hintergrundFarbe()
      { return Color.white;}

	public int breite(){ return 0; }
	public void gibFrei(){}
  public int hoehe(){ return 0; }
	public void loescheAlles(){}
	public void setzeHintergrundFarbe(Color c){}
   
}
